function runComic1( )
	if ( not isLevelDeadly( ) ) then
		local comic = createComic( "comic_1" ) ;
		
		addText( comic, getString( "comic1_d1" ), 12, 11, 150, 83 ) ;
		addText( comic, getString( "comic1_d2" ), 129, 234, 234, 283 ) ;
		addText( comic, getString( "comic1_d3" ), 285, 91, 419, 134 ) ;
		addText( comic, getString( "comic1_d4" ), 260, 249, 539, 297 ) ;
		addText( comic, getString( "comic1_d5" ), 593, 25, 755, 97 ) ;
		addText( comic, getString( "comic1_d6" ), 17, 315, 188, 344 ) ;
		addText( comic, getString( "comic1_d7" ), 105, 504, 246, 584 ) ;
		addText( comic, getString( "comic1_d8" ), 339, 308, 535, 365 ) ;
		addText( comic, getString( "comic1_d9" ), 562, 316, 698, 387 ) ;
	end
end

function runComic2( )
	if ( not isLevelDeadly( ) ) then
		local comic = createComic( "comic_2" ) ;
		
		addText( comic, getString( "comic2_d1" ), 34, 33, 99, 60 ) ;
		addText( comic, getString( "comic2_d2" ), 67, 258, 247, 291 ) ;
		addText( comic, getString( "comic2_d3" ), 543, 55, 680, 91 ) ;
		addText( comic, getString( "comic2_d4" ), 7, 305, 209, 403 ) ;
		addText( comic, getString( "comic2_d5" ), 109, 418, 195, 453 ) ;
		addText( comic, getString( "comic2_d6" ), 284, 324, 422, 375 ) ;
		addText( comic, getString( "comic2_d7" ), 538, 312, 792, 340 ) ;
	end
end

function runComic3( )
	if ( not isLevelDeadly( ) ) then
		local comic = createComic( "comic_3" ) ;
		
		addText( comic, getString( "comic3_d1" ), 650, 12, 709, 35 ) ;
		addText( comic, getString( "comic3_d2" ), 9, 306, 121, 333 ) ;
		addText( comic, getString( "comic3_d3" ), 71, 536, 245, 592 ) ;
		addText( comic, getString( "comic3_d4" ), 260, 308, 534, 361 ) ;
		addText( comic, getString( "comic3_d5" ), 601, 308, 656, 333 ) ;
	end
end

function runComic4( )
	if ( not isLevelDeadly( ) ) then
		local comic = createComic( "comic_4" ) ;
		
		addText( comic, getString( "comic4_d1" ), 30, 13, 246, 63 ) ;
		addText( comic, getString( "comic4_d2" ), 356, 11, 520, 61 ) ;
		addText( comic, getString( "comic4_d3" ), 543, 11, 725, 91 ) ;
		addText( comic, getString( "comic4_d4" ), 294, 318, 504, 351 ) ;
		addText( comic, getString( "comic4_d5" ), 539, 307, 650, 334 ) ;
		addText( comic, getString( "comic4_d6" ), 649, 348, 711, 372 ) ;
	end
end

function runComic5( )
	if ( not isLevelDeadly( ) ) then
		local comic = createComic( "comic_5" ) ;
		
		addText( comic, getString( "comic5_d1" ), 223, 193, 343, 250 ) ;
		addText( comic, getString( "comic5_d2" ), 438, 229, 672, 277 ) ;
		addText( comic, getString( "comic5_d3" ), 690, 257, 749, 289 ) ;
		addText( comic, getString( "comic5_d4" ), 188, 312, 389, 405 ) ;
		addText( comic, getString( "comic5_d5" ), 408, 308, 518, 333 ) ;
		addText( comic, getString( "comic5_d6" ), 653, 313, 707, 341 ) ;
	end
end

function runComic6( )
	if ( not isLevelDeadly( ) ) then
		local comic = createComic( "comic_6" ) ;
		
		addText( comic, getString( "comic6_d1" ), 97, 223, 261, 292 ) ;
		addText( comic, getString( "comic6_d2" ), 280, 11, 520, 66 ) ;
		addText( comic, getString( "comic6_d3" ), 590, 13, 785, 78 ) ;
		addText( comic, getString( "comic6_d4" ), 11, 332, 155, 378 ) ;
		addText( comic, getString( "comic6_d5" ), 324, 312, 469, 349 ) ;
		addText( comic, getString( "comic6_d6" ), 545, 313, 657, 339 ) ;
	end
end

function runComic7( )
	if ( not isLevelDeadly( ) ) then
		local comic = createComic( "comic_7" ) ;
		
		addText( comic, getString( "comic7_d1" ), 165, 11, 389, 97 ) ;
		addText( comic, getString( "comic7_d2" ), 465, 231, 649, 281 ) ;
		addText( comic, getString( "comic7_d3" ), 17, 464, 192, 500 ) ;
		addText( comic, getString( "comic7_d4" ), 555, 325, 694, 390 ) ;
	end
end

function runComic8( )
	if ( not isLevelDeadly( ) ) then
		local comic = createComic( "comic_8" ) ;
		
		addText( comic, getString( "comic8_d1" ), 20, 20, 478, 148 ) ;
		addText( comic, getString( "comic8_d2" ), 20, 296, 196, 335 ) ;
		addText( comic, getString( "comic8_d3" ), 20, 525, 195, 565 ) ;
	end
end